## rsibreak 0.12.15+p24.04+vstable+git20251019.0551

=== debian/changelog ===
rsibreak (4:0.12.15+p24.04+vstable+git20251019.0551-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:51:18 +0000
