=== debian/control ===
Source: rsibreak
Section: utils
Priority: optional
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-ki18n-dev,
               kf6-kidletime-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktextwidgets-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://userbase.kde.org/RSIBreak
Vcs-Git: https://invent.kde.org/neon/extras/rsibreak.git
Vcs-Browser: https://invent.kde.org/neon/extras/rsibreak
Maintainer: Neon CI <neon@kde.org>

Package: rsibreak
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: utility to help prevent repetitive strain injury
 Prolonged use of a mouse and keyboard can cause a repetitive strain injury
 (RSI), so computer users are advised to take regular breaks.
 .
 RSIBreak helps prevent repetitive strain injuries by keeping track of usage
 patterns and periodically informing users to take breaks.  During break
 periods, RSIBreak can either show an unobtrusive message, lock the screen
 entirely, or present a slideshow.
