=== debian/changelog ===
rsibreak (4:0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Update the build dependencies following the port to Qt 6:
    - remove qtbase5-dev, libkf5config-dev, libkf5configwidgets-dev,
      libkf5crash-dev, libkf5dbusaddons-dev, libkf5doctools-dev, libkf5i18n-dev,
      libkf5idletime-dev, libkf5notifications-dev, libkf5notifyconfig-dev,
      libkf5textwidgets-dev, libkf5windowsystem-dev, and libkf5xmlgui-dev
    - add qt6-base-dev, libkf6colorscheme-dev, libkf6config-dev,
      libkf6coreaddons-dev, libkf6crash-dev, libkf6dbusaddons-dev,
      libkf6doctools-dev, libkf6i18n-dev, libkf6idletime-dev,
      libkf6notifications-dev, libkf6notifyconfig-dev,
      libkf6statusnotifieritem-dev, libkf6textwidgets-dev,
      libkf6windowsystem-dev, and libkf6xmlgui-dev
  * Update the other build dependencies according to the upstream build system:
    - bump cmake to 3.16.0
  * Switch the kf5 dh addon to kf6.
  * Drop the removal of the x-test "translations", as they are no more shipped.
  * Bump Standards-Version to 4.7.2, no changes required.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Oct 2025 09:38:20 +0200
