=== debian/control ===
Source: rsibreak
Section: utils
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Pino Toscano <pino@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-kf6,
 cmake (>= 3.16.0~),
 qt6-base-dev (>= 6.7.0~),
 extra-cmake-modules (>= 6.8.0~),
 libkf6colorscheme-dev (>= 6.8.0~),
 libkf6config-dev (>= 6.8.0~),
 libkf6coreaddons-dev (>= 6.8.0~),
 libkf6crash-dev (>= 6.8.0~),
 libkf6dbusaddons-dev (>= 6.8.0~),
 libkf6doctools-dev (>= 6.8.0~),
 libkf6i18n-dev (>= 6.8.0~),
 libkf6idletime-dev (>= 6.8.0~),
 libkf6notifications-dev (>= 6.8.0~),
 libkf6notifyconfig-dev (>= 6.8.0~),
 libkf6statusnotifieritem-dev (>= 6.8.0~),
 libkf6textwidgets-dev (>= 6.8.0~),
 libkf6windowsystem-dev (>= 6.8.0~),
 libkf6xmlgui-dev (>= 6.8.0~),
 xvfb <!nocheck>, xauth <!nocheck>,
 gettext,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/rsibreak.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/rsibreak
Homepage: https://userbase.kde.org/RSIBreak

Package: rsibreak
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: utility to help prevent repetitive strain injury
 Prolonged use of a mouse and keyboard can cause a repetitive strain injury
 (RSI), so computer users are advised to take regular breaks.
 .
 RSIBreak helps prevent repetitive strain injuries by keeping track of usage
 patterns and periodically informing users to take breaks.  During break
 periods, RSIBreak can either show an unobtrusive message, lock the screen
 entirely, or present a slideshow.
