## rsibreak 0.13.0+p24.04+vstable+git20251215.0346

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vstable+git20251215.0346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 03:46:54 +0000

rsibreak (4:0.13.0-0) unstable; urgency=medium

  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 13 Nov 2025 07:05:05 +0200
