## rsibreak 0.13.0+p24.04+vstable+git20251224.0758

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vstable+git20251224.0758-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 07:58:43 +0000
