## rsibreak 0.13.0+p24.04+vstable+git20260113.0420

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vstable+git20260113.0420-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 04:20:47 +0000
