## rsibreak 0.13.0+p24.04+vstable+git20260201.0245

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vstable+git20260201.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:45:18 +0000
