## rsibreak 0.13.0+p24.04+vunstable+git20251113.1146

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vunstable+git20251113.1146-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 11:46:11 +0000
