## rsibreak 0.13.0+p24.04+vunstable+git20251123.1128

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vunstable+git20251123.1128-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:28:54 +0000
