## rsibreak 0.13.0+p24.04+vunstable+git20251215.0517

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vunstable+git20251215.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 05:17:28 +0000
