## rsibreak 0.13.0+p24.04+vunstable+git20260113.0106

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vunstable+git20260113.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 01:06:43 +0000
