## rsibreak 0.13.0+p24.04+vunstable+git20260201.0821

=== debian/changelog ===
rsibreak (4:0.13.0+p24.04+vunstable+git20260201.0821-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 08:21:45 +0000
